.header-row-navigation .row-splitter.component {
    flex: inherit;
}
.row-splitter.component .header-row-navigation.container-fluid {
    background: rgba(5, 22, 47, .85);
    z-index: 9;
}
@media only screen and (max-width: 1025px) {
    .row-splitter.component .header-row-navigation.container-fluid {
        display: none;
   }
}
.row-splitter.component .header-row-navigation.container-fluid .findprogram {
    padding: 0 5px;
    vertical-align: top;
    cursor: pointer;
}
.row-splitter.component .header-row-navigation.container-fluid .findprogram a {
    padding: 2px 20px;
    font-weight: 500;
}
.row-splitter.component .header-row-navigation.container-fluid > .row {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}
